Subject: CtrlS test chat with client
From: Akhil P Walia <[email-masked]>
To: Nitin Gupta <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Abhay Kumar <[email-masked]>, Devendra Madan <[email-masked]>, krishna tiwari <[email-masked]>
Cc: Amol Tyagi <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 25 Feb 2014 19:42:10 +0530 (IST)

Hi All, 

Below is the test chat I have taken using Krishna's login with the client. 
I will send you all your login IDs when client permits so. 
In the meantime please review website and chats sent in document earlier. 
If there will be more updates or feedback, I will let you know. 

Krishna: Welcome to CtrlS Datacenters, Asia's Largest Tier 4 Facility. How May I be of assistance to you today? 
Salman: Hello Krishna 
Krishna: Hi Salman 
Salman: I want to run sql server on it 
Salman: I need a Virtual Server 
Krishna: Sure, we can help you with that. 
Salman: So what do i need to do? 
Krishna: Do you have minimum configuration for the VPS? 
Salman: yes, 
Salman: i need atleast 2GB RAM and HDD to be 50GB 
Krishna: Could you also tell me if you need Linux or Windows OS? 
Salman: Windows 
Krishna: Thank you. While I suggest you some plans can I confirm your email address and phone number is [email-masked] / 9573649510? 
Krishna: Kindly check out our affordable Windows VPS Solutions here: http://www.ctrls.com/windows-vps.php 
Salman: thank you 
Salman: which one would you suggest 
Salman: Krishna 
Krishna: As per your given requirements Plan 4 should be most appropriate, however I can put you in contact with our Solutions Specialist who can suggest the best solution usually after a quick 5 minutes call. 
Krishna: May I know what is the best time to reach you? 
Salman: just before you do that 
Salman: what is the diff between VPS and dedicated server 
Krishna: VPS is the virtual partition of Dedicated servers. 
Krishna: So you can get all the benefits of dedicated server with root access. 
Krishna: However, as with Dedicated server the entire server is for your own usage. 
Krishna: Basically, VPS is more economical if you do not have requirement for dedicated server. 
Salman: nice..so what are your thoughts on Dedicated Server 
Salman: what is the price diff 
Krishna: We have three different ranges of dedicated server solutions available. The starting range is our Value Servers, and then there are the Power Servers. We also give Virtualisation servers 
Krishna: Our VPS solutions start at 1800 per month. 
Krishna: While Dedicated Severs start at 9800 per month 
Krishna: May I know if you have a budget? 
Salman: wow that is expensive 
Krishna: If you can let me know what's your budget, I can suggest you more economical solution. 
Salman: oh please do 
Salman: what would that be? 
Krishna: We have few Dedicated servers on clearance sale that might interest you: http://www.ctrls.com/stock-clearance-server.php 
Salman: Nice, ;let me check 
Krishna: However, if your budget is less than 1800 a month then I am afraid we do not have a solution within this range. 
Salman: when you say clearance, i hope there isnt a comprising on service? is there? 
Krishna: Our cheapest solution starts at 1800 which is for VPS. 
Krishna: No, with servers on sale you still get the same services of our DC. 
Salman: ok 
Salman: What is this Cloud by the way? 
Salman: are we still connected? 
Krishna: Yes, we are. 
Krishna: We have three different cloud platforms available in the form of a Cloud VPS, Real Cloud & Enterprise MyCloud 
Krishna: You can anytime increase/decrease the resources on a cloud server. 
Krishna: Its basically a server as a service provided to you. 
Krishna: Our Cloud servers are based on Xen and VMware fully customized to your needs. 
Krishna: When opting for cloud server, clients are renting virtual server space rather than renting or purchasing physical servers. 
Salman: ok 
Salman: Krishna, I already have a server 
Krishna: Okay 
Salman: so i rent your server 
Salman: or can i put my server in your DC 
Salman: do you have that as an option too 
Salman: if so 
Salman: what would your need from me? 
Krishna: Sure, our Colocaton services can cater to your needs then. 
Krishna: We can provide you rack space to put your server at our DC in Hyd or Mum 
Krishna: Rack space gives you the space and power for you to keep your servers. Rack with specified steady state power consumption ? from 2KW to 24KW. It also includes standard 19?, 42U rack with dual power supply. The Standard power offering along with one rack would be 3KVA (2.4KW). We also offer Precision cooling (20? C + 2? C) with humidity control. You also get options for backup / recovery and L2 services available. Bandwidth charged extra as per the plan. 
Salman: is that the only two location you have 
Krishna: We will be having Delhi and Chennai Data Centers opening in near future but no tentative date as yet. 
Krishna: Is there anything else I may assist you with today? 
Salman: Great 
Salman: krishna, can you sales person arrange a call 
Salman: to take this ahead 
Krishna: Sure, what is the best time to reach you and number? 
Krishna: I will arrange a specialist to call you back. 
Salman: i thought i already typed that on the site 
Salman: when can i expect a call 
Krishna: We can call you anytime that is convenient for you? 
Salman: yes, it is 
Krishna: Thank you. 
Krishna: Our solutions specialist will call you to discuss this further. 
Krishna: Are there any other questions I can answer for you today? 
Salman: yes, what is the name of the sales rep that willl contact me 
Salman: is there a number that i can make a note of 
Krishna: You can reach us on our toll free @1800-102-8757, sales hotline at +91-7702666601 
Krishna: You can also drop an email to [email-masked] / [email-masked] 
Krishna: Sorry, at the moment I am not aware of the name of representative. 
Krishna: However, he will introduce you over the call. 
Salman: great 
Salman: you have been of great help 
Salman: appreciate it 
Salman: so do i sign off? 
Krishna: Yes, wish you have a nice day ahead. 
Krishna: Thank you for choosing CtrlS. Bye